# Generated by Django 3.2.14 on 2023-05-10 23:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0136_auto_20230510_1616'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='mensagem',
            name='users_who_have_seen',
        ),
    ]
